@charset "UTF-8";
/* CSS Document */

.productHead-BG {
	display: block;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-weight: bold;
	font-style: oblique;
	color: #ffffff;
	line-height: normal;
	background-image:url(../images/TabHeadingBG_new.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#2E2E30;
	height: 40px;
	vertical-align: middle;
	padding-top: 8px;
	padding-left: 15px;
	text-decoration: none;
	text-shadow: 0.1em 0.1em #000;
	margin-top: 2px;
}
a.productHead:active {
	color:#ffffff;
	text-decoration:none;	
}
a.productHead:visited {
	color:#ffffff;
	text-decoration:none;	
}
a.productHead:link {
	color:#ffffff;
	text-decoration:none;	
}
a.productHead:hover {
	text-decoration:none;
	color: #F00;	
}

.lgpara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#8c8b8b;
	line-height: 20px;
	margin-bottom:12px;
}



.left {
margin-left:5px;
}

.formh {
height:20px;
}

.bar {
margin-bottom:10px;
}

.formt {
height:10px;
}


.formtable {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
}

input.normal {
border: 1px solid #CCCCCC;
background:#ffffff;
width:350px;
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
margin-bottom:4px;
background:#f1f0f0;
}

input.normal:focus {
border: 1px solid #CCCCCC;
background:#ffffff;
width:350px;
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
background:url(../images/title-bg.png);
margin-bottom:4px;
}

input.medium {
border: 1px solid #CCCCCC;
background:#ffffff;
width:150px;
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
margin-bottom:4px;
background:#f1f0f0;
}

input.medium:focus {
border: 1px solid #CCCCCC;
background:#ffffff;
width:150px;
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
margin-bottom:4px;
background:url(../images/title-bg.png);
}

.messagebox {
	width:345px;
	height:100px;
	border:1px solid #CCCCCC;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	padding:4px;
	background:#f1f0f0;
	margin-bottom:5px;
	}
	
.messagebox:focus {
	width:345px;
	height:100px;
	border:1px solid #CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding:4px;
	background:#f1f0f0;
	margin-bottom:5px;
	background:url(../images/title-bg.png);
	}
	
.styled-select {
	font-size:12px;
	background:transparent;
	border: 1px solid #ccc;
	width:80px;
	height:20px;
	}

.formrow {
height:30px;
}